<template>
  <div>
    <v-card
      v-for="item in qoute"
      :key="item.name"
      flat
      class="card-shadow rounded-xl mx-auto elevation-10"
      color="white"
      dark
      max-width="700"
    >
      <v-card-title>
        <v-icon large color="blue darken-2">mdi-format-quote-close</v-icon>
      </v-card-title>

      <v-row class="pr-2 pl-2" justify="center">
        <v-col cols="12">
          <p class="text-center withme black--text lighten-4 pr-4 pl-4">
            {{ item.description }}
          </p>
        </v-col>
      </v-row>

      <v-card-actions class="pt-0">
        <v-list-item class="grow">
          <v-list-item-avatar color="grey darken-3">
            <v-img
              class="elevation-6"
              :src="require(`../../assets/images/avt.png`)"
              :srcset="require(`../../assets/images/avt.png`)"
              :lazy-src="require(`../../assets/images/avt.png`)"
            ></v-img>
          </v-list-item-avatar>
          <v-list-item-content class="black--text lighten-5">
            <v-list-item-title>
              {{ item.name }}
            </v-list-item-title>
            <p class="grey--text lighten-1">
              {{ item.position }}
            </p>
          </v-list-item-content>
        </v-list-item>
      </v-card-actions>
    </v-card>
  </div>
</template>
<script>
export default {
  name: 'ClientCard',
  props: {
    qoute: {
      type: Array,
      required: true,
    },
  },
};
</script>
